| Home | Libraries | People | FAQ | More

## Global create_only

boost::interprocess::create_only

## Synopsis

    static const create_only_t create_only;

## Description

Value to indicate that the resource must be only created

| Copyright Š 2005 - 2007 Ion Gaztaņaga Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)